.TituloAreaRestrita
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    COLOR: #336699;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    HEIGHT: 15px;
    BACKGROUND-COLOR: #e7efef;
    TEXT-ALIGN: left
}
.TituloAreaRestrita2
{
    BORDER-TOP: silver 1px solid;
    FONT-WEIGHT: bold;
    FONT-SIZE: 9px;
    COLOR: #336699;
    BORDER-BOTTOM: silver 1px solid;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    HEIGHT: 15px;
    BACKGROUND-COLOR: #e7efef;
    TEXT-ALIGN: left
}
.TituloAreaRestritacentro
{
    BORDER-TOP: silver 1px solid;
    FONT-WEIGHT: bold;
    FONT-SIZE: 9px;
    COLOR: #336699;
    BORDER-BOTTOM: silver 1px solid;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    HEIGHT: 15px;
    BACKGROUND-COLOR: #e7efef;
    TEXT-ALIGN: center
}
.TextoFundoBranco
{
    FONT-SIZE: 9px;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.linha
{
    BACKGROUND-POSITION: center 50%;
    BORDER-TOP: #cccc99 1px solid;
    DISPLAY: block;
    FONT-SIZE: 10px;
    BORDER-LEFT: #cccc99 1px solid;
    BACKGROUND-COLOR: #f4f0df
}
.TextoTabela
{
    FONT-SIZE: 9px;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #e8edeb;
    TEXT-ALIGN: center
}
.TextoFundoBrancoNegrito
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 9px;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.TextoFundoBrancoItalico
{
    FONT-SIZE: 9px;
    COLOR: #000000;
    FONT-STYLE: italic;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.TituloPequenoFundoBranco
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 9px;
    COLOR: #3e5466;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-ALIGN: center
}
.SeparadorMenu
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8px;
    COLOR: #eee8ce;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-ALIGN: center
}
.Links
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 9px;
    COLOR: #0000cc;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: underline
}
.DestaqueGoverno
{
    FONT-SIZE: 9px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #ffcc00
}
.CaminhoPaginas
{
    FONT-SIZE: 9px;
    COLOR: #949494;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.TextoRodape
{
    FONT-SIZE: 8px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-ALIGN: center
}
.TextoDanfe
{
    FONT-SIZE: 8px;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-ALIGN: left
}
.MsgErro
{
    FONT-SIZE: 11pt;
    COLOR: white;
    MARGIN-RIGHT: 10px;
    FONT-FAMILY: Arial;
    POSITION: relative;
    BACKGROUND-COLOR: #ff0000;
    TEXT-ALIGN: justify
}

@media print {
.botaoimpressao { visibility: hidden; }
}


.Tabela
{   width: 500px;
    }
.TabelaTitulo{
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bolder;
	color: #373737;
	text-align: center;
	background: #EFEFEF;
	height: 24px;
	border-color: #AAABAA;
    }
.TabelaTextoCelulasColuna1
{   width:35%;
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	text-align: right;
	margin: 2px;
    padding-right: 4px;
    }
.TabelaTextoCelulasColuna2
{
    width:65%;
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	text-align: left;
    margin: 2px;
    padding-left: 4px;
    }    
.TabelaFundoLinhaImpar{
    background:#E7EFEF  ;
    height: 22px;
    }
    
.TabelaFundoLinhaPar{
    background: #F4F0DF ;
    height: 22px;
    }
    
.TabelaTituloAutorizacaoDeUso 
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bolder;
	color: #373737;
	text-align: center;
	background: #EFEFEF;
	height: 24px;
	border-color: #AAABAA;
	border-right: #aaabaa thin solid; 
	border-top: #aaabaa thin solid; 
	border-left: #aaabaa thin solid; 
	border-bottom: #aaabaa thin solid;
}

.TabelaFundoLinhaImparAutorizacaoDeUso 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bolder;
	color: #FF0000;
	border-right: #aaabaa thin solid; 
	border-top: #aaabaa thin solid; 
	border-left: #aaabaa thin solid; 
	border-bottom: #aaabaa thin solid;
    background: #E7EFEF;
    height: 22px;
}